/*ãƒ•ã‚©ãƒ³ãƒˆ*/
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Noto+Sans+JP:wght@100;300;400;500;700&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&family=Source+Serif+Pro:ital,wght@0,200;0,300;0,400;0,600;1,200&display=swap');
body{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.top_menu ul li a p,
.contents_header p,
.cont_titile span,
.top_topics .sh,
.ranking .therapist-box .rank{
  font-family: 'Abril Fatface', cursive;
}

.btn_tel.pc .material-icons {
margin-right: 5px;
    margin-top: 4px;
}
.nav_follow .btn_tel a {
    display: flex;
    justify-content: center;
    align-content: center;
}

.contents {
  margin: 0;
  padding: 70px 0 40px;
}
main{
  position: relative;
}

@media screen and (max-width: 640px){
.nav_follow .logo img {
    padding-top: 0.25rem;
}
}
 

.top_contents,
.top_eventbanner{
  /* background: #fff; */
}
.label-wrap{
  /* display: none; */
}
.room{
  /* display: none; */
}

.inner {
    width: 100%;
  }
  .top_app,
  .top_blog,
  .top_credit,
  .top_access,
  .top_link{
    padding:0 1rem;
  }
  @media screen and (min-width: 640px){
.top_information .information_list li {
    height: 140px;
}
}
/*end*/
.top_schedule,
.top_blog,
.top_access{
  /* background: #f4f4f4; */
}

@media screen and (min-width: 640px){
.top_access .access-box {
  display: flex;
flex-direction: row;
align-items: flex-start;
justify-content: space-between;
align-items: center;
}

.top_access .access-box .ggmap {
    width: 100%;
    margin: 0;
}
.top_access .access-box{
  padding:0 2rem;
  border-bottom:1px solid #454545;
}
.top_access .btn01 {
    margin: 50px auto 25px auto;
}
}
.btn01 a {
    /* background: linear-gradient(15deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 260%, rgba(0,0,0,1) 100%); */
    color: #3c76da;
    display: flex;
    align-items: center;
    padding: 10px 10px 10px 20px;
    border-radius: 6px;
    background: #fff;
    border: 2px solid #3c76da;
}

/*header,toggle*/
.nav_follow {
    padding: 0 0 0 10px;
}
.toggle{
  right:10px;
}
.toggle span{
  width:90%;
}
.toggle.active span:nth-child(2), .toggle.active span:nth-child(3) {
    right: 0;
}

.global_nav_sp {
  background: rgba(255, 255, 255, 0.95);
}

.global_nav_sp ul li a {
  font-size: 15px;
  color:#2678b4;
}

.global_nav_sp a span {
    font-size: 12px;
    color: #ccc;
  }

@media screen and (min-width: 640px) {

    .fix-header {
    background: #FFF;
}

    .nav_follow .head_btn.reserve a {
        /* background: linear-gradient(15deg, rgba(0,0,0,1) 20%, rgba(0,0,0,1) 200%, rgba(0,0,0,1) 100%); */
        background: #0f68ab;
        color: #fff;
    }

}



/*footer*/

footer {
    /* background: #ebf3ff; */
}


footer small {
    color: #454545;
    font-size: 14px;
}


.f-hours {
    background: linear-gradient(15deg, rgba(40,40,40,1) 20%, rgba(40,40,40,1) 200%, rgba(40,40,40,1) 100%);
    background: #005ca1;
    color: #fff;
    display: flex;
}
.f-hours div{
  width:50%;
  margin: 0 auto;
  font-weight: bold;
}
.f-hours div:last-child{
  /* display: none; */
}

.foot_navi{
background: linear-gradient(15deg, #005ca1 0%, #87cefa 100%);
}

.foot_navi a{
    color: #fff;
}

.btn_totop a{
    background: linear-gradient(15deg, #005ca1 0%, #87cefa 100%);
    color: #fff;
}




/*contents header*/

.contents_header {
    /* background: rgb(242,228,210); */
/* background: linear-gradient(90deg, rgba(242,228,210,1) 0%, rgba(255,247,238,1) 49%, rgba(242,228,210,1) 100%); */
}

/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  height: 100vh;
  /* background-color: #232741; */
  /* background-image: url(""); */
  background-repeat: no-repeat;
  background-size: 20%;
  background-position: 50% 50%;
  z-index: 1;
  background: rgba(255,255,255,0.2);
}

/* ---- stats.js ---- */


#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.count-particles{
  border-radius: 0 0 3px 3px;
}
#scroll-top{
  opacity: 0;
  transition: opacity 350ms ease;
}
.no-schedule{
  font-size: 1rem;
  padding: 1rem 1rem 0;
  font-weight:bold;
}
.no-schedule .btn01{
  margin-top: 2rem;
}
@media screen and (min-width: 640px) {
  .no-schedule{
    font-size: 1.2rem;
    text-align: center;
  }
  .no-schedule .btn01{
    font-size:14px;
  }
}
.top_schedule p,
.top_schedule a{

}
.sche-tt,
.sche-tt span{
  color:#fff;
}
.top_schedule .inner{
width:90%;
margin: 0 auto;
padding: 2rem 0.5rem;
background: #87cefa;
border-radius: 1rem;
}
